Package org.apache.felix.hc.core.impl.commands

## Class HealthCheckExecCommand

- java.lang.Object
- - org.apache.felix.hc.core.impl.commands.HealthCheckExecCommand

    public class HealthCheckExecCommand
    extends Object

### Constructor Summary

Constructors
`HealthCheckExecCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `exec​(String... params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HealthCheckExecCommand

    public HealthCheckExecCommand()

### Method Detail

#### exec

    public String exec​(String... params)